Un module pour résoudre le 2048


Licenses
AGPL-3.0/GPL-3.0+
Install
pip install pack2048==1.0.0